*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}


nav {
	margin-top: 1rem;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
}

.right-nav {
	float: right;
}

.nav {
	display: inline-block;
	padding-left: 10px;
	position: sticky;
}


.tuitt-button {
	background-color: #c2195b;
	width: 100px;
	height: 40px;
	border-radius: 150px;
	color: white;
	float: top right;
	padding: 0.5rem;
	font-size: 0.7rem;
	font-weight: bold;
	cursor: pointer;
	border-color: none;
}


#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center center;
	width: 100%;
	background-color: white;
	margin-top: 2rem;
}


.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 50vh;
}


.container{
    color: white;
}


.title {
	color: white;
	text-align: right;
	margin-right: 100px;
    margin-left: 50%;
    font-size: 40px;
}

.subtitle {
	color: white;
	text-align: right;
	font-size: 15px;
	margin-right: 100px;
    margin-left: 50%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}


.title-2 {
	text-align: center;
}

.apply-button{
    background-color: #c2195b;
    color: white;
    border-radius: 150px;
    border-width: 0px;
    height: 40px;
    width: 200px;
    float: right;
	text-decoration-color: white;
	margin-right: 100px;
	margin-top: 0.5rem;
	font-weight: bold;
	font-size: 1rem;
}

.intro .title-2 {
    text-align: center;
    padding-top: 5vw;
    padding-bottom: 5vw;
    font-family: "Zilla Slab"
}


.intro p {
	margin-right: 8rem;
	margin-left: 8rem;
}

.pre-footer .title-2 {
	padding-top: 5vw;
    padding-bottom: 5vw;
    text-align: center;
    font-family: "Zilla Slab";
}

.pre-footer {
	background-color: #f7fbfb;
	margin-bottom: 10rem;
	margin-top: 5rem;
}

.pre-footer p {
	margin-right: 8rem;
	margin-left: 8rem;
	text-align: center;
}


.book-button {
	background-color: #336589;
	width: 10vw;
	height: 5vh;
    border-radius: 30px;
    margin-top: 1.5rem;
	display: block;
    margin-left: auto;
    margin-right: auto;
    color: white;
}


footer {
	margin-left: 5rem;
	margin-right: 5rem;
	font-size: 0.8rem;
	text-align: center;
}


footer span {
	text-align: center;
	padding-right: 0.5rem;
	padding-left: 0.5rem;
}





















































